.Range {
    -webkit-appearance: none;
    appearance: none;
    width: 300px;
    cursor: pointer;
    outline: none;
    border-radius: 15px;
    height: 20px;

}

.Range::-webkit-slider-runnable-track {
    height: 20px;
    background: #FFFFFF;
    border-radius: 15px;
    box-shadow: inset 0px 2px 3px rgba(33, 30, 24, 0.25);
  }
  
.Range::-moz-range-track {
    height: 20px;
    background: #FFFFFF;
    border-radius: 15px;
    box-shadow: inset 0px 2px 3px rgba(33, 30, 24, 0.25);
}

.Range::-webkit-slider-thumb {
    position: relative;
    -webkit-appearance: none;
    appearance: none;
    top: -8%;
    height: 23px;
    width: 23px;
    background-color: #5BB5D9;
    border-radius: 50%;
}
  
.Range::-moz-range-thumb {
    position: relative;
    top: -8%;
    height: 23px;
    width: 23px;
    background-color: #5BB5D9;
    border-radius: 50%;
}